﻿


.navbar-default #navbar-collapse-main .navbar-nav>li>a.classifications:after { width: 100%;right: 0; }

#GridTop                    { display: none; }

nav#PageBreadCrumps2               { position: absolute; top: 660px; right:calc(50vw - 620px); transform: translateX(0%);-webkit-transform: translateX(0%);  width: auto;display:block;z-index:1;bottom:auto; }

#PageView .link-wrapper             { display:none; }

#GridContent    { max-width:none;padding-top:0; }

#headline h1    { margin-bottom: 25px; }
.section-title  { margin-bottom:25px; }
#body           { margin-bottom: 25px; }

section.gallery-section         { max-width: 1330px; }
section.course-details          { background: #EBEBEB;padding-top: 20px;margin-top: 80px;padding-right: 120px;padding-left: 120px;max-width: 1280px; border-bottom: 3px solid #C6553C; }
.details-side                   { text-align: right; }
.course-details h3              { font-size: 175%; }
.details-side-text              { font-size: 125%;line-height: 1.1; }
.details-side-text strong       { color: #c5543b;font-weight: normal; }
.details-side-text p            { margin-top: 4px; }
.page-top .scroll-down { display: none; }
.under-gallery-text h3.gallery-qoute { font-size: 175%; max-width: 60%; margin-right: auto; margin-left: auto; line-height: 1.3; }
.under-gallery-text span                            { display: block;color: #c5543b;font-size: 160%; }
.under-gallery-text span.chef-desc                  { font-size: 125%; }


ul.icons-row                  { padding: 0; }
.icons-row li                 { display: inline-block;margin: 20px; }
.icons-row li:first-child     { margin-right: 0; }
.icons-row .icon-box svg                   { width: 60px; }
.icons-row .icon-text                      { font-size: 125%; }
.icons-row .icon-text span                 { display: block;line-height: 1; }
.icons-row .icon-text span:first-child     { margin-top: 15px; }

.course-top-details #headline h1 { font-size: 300%; }
section .text-holder-reg { font-size: 100%; }
.course-top-details #body p, section .text-holder-reg p { font-size: 90%; }

/*learning section*/
section.course-details { background: transparent; border: none; }
section.course-details > h2, section.course-details > .details-side, .bottom-icons h3 { display: none; }
.learning-session { background: #fff7eb; padding: 15px; margin-bottom: 45px; }
.learning-session p { margin: 0; font-family: 'Assistant'; font-size: 115%; }

/*lecturers section (chefs)*/
.slick-list.draggable { padding: 0 !important; }
.chefs-section .section-title { max-width: 1170px; margin: 0 auto 70px; background: #fff7eb; padding: 30px; }
.chefs-section .section-title h2 { padding-bottom: 15px; }

.chefs-cubes { direction: ltr; max-width: 1170px; margin: 70px auto 100px; }
.chefs-cubes a.category-box.large .img-holder { background: none !important; margin-bottom: 20px; padding: 0 10px; -webkit-transition: all 0.3s ease; }
.chefs-cubes a.category-box.large.slick-active:not(.slick-center) .img-holder { transform: scale(0.9); }
.chefs-cubes .category-box .img-holder img { position: absolute; -webkit-transform: translateX(-50%); top: unset; left: 50%; bottom: 0; }
.chefs-cubes .img-border-holder { background: #eeeeee; position: relative; min-height: 320px; }
.chefs-cubes .slick-center .img-border-holder { background: #fee7c5; }

.chefs-cubes button.slick-prev.slick-arrow, .chefs-cubes button.slick-next.slick-arrow { display: inline-block !important; border: none; background: transparent; }
.chefs-cubes button.slick-prev.slick-arrow { position: absolute; top: calc(50% - 50px); left: -30px; line-height: 0; transform: translateY(-50%); }
.chefs-cubes button.slick-next.slick-arrow { position: absolute; top: calc(50% - 50px); right: -30px; line-height: 0; transform: translateY(-50%); }

a.category-box h3, a.category-box.grad-box h3.text-holder { font-family: 'Font37HEB-Regular'; margin-top: 0; font-size: 170%; color: #000; line-height: 1; padding-bottom: 10px; }
a.category-box:hover h3, a.category-box:focus h3 { color: #5E4B42; }
a.category-box p { font-size: 80%; font-family: 'Assistant'; color: #000; margin: 0 auto; line-height: 1; }

section.grads-section                   { max-width: 1270px;padding-top:10px; }
section.grads-section .grads-cubes      { width: 100%;display: inline-block; }

.decorative-image > img { width: 100%; }

/*form-section*/
.contcatWrapper { direction: rtl; max-width: 1270px !important; }
.contcatWrapper > div.contactImg_container { padding: 0; }
.button-holder { float: right !important; width: 100%; }
.mrw-dynamic-form .form-group > .date { width: 100%; }
.submitWrapper { text-align: right; }
h2.contact-form-title, .contact-form-text { text-align: right; width: 100%; }

.red-btn.smaller { padding: 12px 20px; margin-top: 45px; }
/*.mrw-dynamic-form textarea.form-control { height: 50px; }*/
input.form-submit {
    font-size: 135%;
}
.button-holder .submitWrapper:after { left:10px; }
.submitWrapper:hover:after  { left:25px; }


@media(min-width:1440px) {
    section#contact-section                 { max-width: 1270px; }
}
@media(max-width:1440px) {
    section.gallery-section { max-width:85%; }
    nav#PageBreadCrumps2               { top: 560px;  }
}
@media(max-width:1280px) {
    section.course-details { max-width: 95%; }
    section.gallery-section { max-width: 95%; }
    nav#PageBreadCrumps2               { right: 2.5%;  }
}
@media(max-width:991px) {
    nav#PageBreadCrumps2 { right: 25px;top:540px; }
    a.red-btn { margin-top: 30px; }
    .details-side { text-align: center; }
    .details-side-text strong { display: block; }
    section.course-details { padding-right: 50px; padding-left: 50px;}
    .icons-row li { margin: 30px; }
    .icons-row li:first-child { margin-right: 0; }
    .chefs-cubes a.category-box.large.chef-box { width: 75vw !important; }
    .section-title { margin-bottom:10px; }
    a.category-box:last-child { margin-bottom: 0; }
    .chefs-cubes    { padding:40px 0px; }
    section.grads-section .section-title { margin-bottom: 0px; }    
    section.grads-section .grads-cubes { padding:15px 50px; }
    section.grads-section   { padding-top:0; }
    section.grads-section a.red-btn   { margin-top:0; }
    section#contact-section { margin-top: 70px; }
    .button-holder { float: right !important;width: 100%; }
    section#contact-section input.form-submit { width: 50%; }
    /*section#map-section { margin-top: 40px; }
    section#map-section .open-map   { font-size:200%; }
    section#map-section iframe { height: 350px; }*/
    .details-side-text p    { margin-top:10px; }
}

@media(max-width:767px) {
    .details-side-text ul { text-align: right; }
    .details-side-text ul li:first-child { margin-top: 10px; }
     section#contact-section { margin-top:20px; }
    nav#PageBreadCrumps2 { display:none; }
    .under-gallery-text h3.gallery-qoute    { font-size:155%; max-width:95%; }
    section.course-details { max-width: 100%;background: transparent;margin-top:0;padding-right:20px;padding-left:20px;border-bottom:0; }
    .icons-row li { width: 41%;vertical-align: top;margin: 4%; }
    section.course-details h2 { font-size: 240%;display: inline-block;width: initial;position: relative;float: none;padding: 0; }
    section.course-details h2:after { content: "";border-bottom: 6px solid #FBAF3F;position: absolute;width: 100%;left: 0;bottom: 8px; z-index: -1; }
    section.grads-section .grads-cubes  { padding:15px 20px; }
    section#contact-section { padding:30px 15px 20px; }
    h2.contact-form-title   { font-size:180%; }
    .mrw-dynamic-form textarea.form-control { height:100px; }
    .mrw-dynamic-form .form-group > div.form-bottom { font-size:155%; }
    section#contact-section input.form-submit   { height:50px; width:80%; }
    /*section#map-section .open-map   { font-size:160%; }
    section#map-section iframe  { height:280px; }*/
    .bottom-icons    { margin-top: 15px; }

    section.course-details, .bottom-icons { background: transparent; border: none; }
    section.course-details .bottom-icons { padding: 0; }
    section.course-details > h2, section.course-details > .details-side, .bottom-icons h3 { display: none; }

    .chefs-cubes .category-box .img-holder img { height: 100%; width: auto; }
    .chefs-cubes .img-border-holder { min-height: 360px; }
    .chefs-cubes { margin-bottom: 0; padding-bottom: 0; margin-top: 40px; padding-top: 20px; }
    section.chefs-section.fadeup { margin-left: 0; margin-right: 0; max-width: 100%; }
    section.chefs-section .text-holder-reg { padding: 0 20px; }
    .chefs-section .section-title { margin-bottom: 40px; }
}
@media(max-width:370px) {
    .mrw-dynamic-form .form-group > div.form-bottom{ font-size:130%; }
}




.navbar-default #navbar-collapse-main .navbar-nav > li > a.courses:after { width: 100%; right: 0; }
#GridTop { display: none; }
nav#PageBreadCrumps2 { position: absolute; top: 660px; right: calc(50vw - 620px); transform: translateX(0%); -webkit-transform: translateX(0%); width: auto; display: block; z-index: 1; bottom: auto; font-size: 80%; }
#GridContent { max-width: none; padding-top: 0; }
a.category-box.large .img-holder { background-color: #ebebeb; background-image: none !important; }
h2.contact-form-title, .contact-form-text { text-align: right; width: 100%; }
#PageView { position: relative; }

/*new Css*/
.topImageText.no-bg .topImagesTitle { font-size: 400%; font-family: 'Teko', 'Font37HEB-Regular'; line-height: 0.7; }
.topImageCaption h3 { font-size: 215%; font-family: 'Font37HEB-Regular'; letter-spacing: -1.8px; }
#headline h1 { font-size: 235%; direction: ltr; font-family: 'Teko', 'Font37HEB-Regular'; margin: 0; text-transform: uppercase; }
.course-top-details .subheadline { margin: 0; padding: 0; color: #000; }
.course-top-details .subheadline h3 { font-family: 'Font37HEB-Regular'; font-size: 140%; margin: 0; padding-bottom: 35px; letter-spacing: -1.7px; }
#headline h1:after { display: none; }
nav#PageBreadCrumps2 { position: absolute; top: 490px; bottom: auto; transform: translateX(-50%); -webkit-transform: translateX(-50%); display: block; z-index: 1; width: 100%; max-width: 920px; margin: auto; right: 0; left: 50%; }

#body { margin: 0; }
#body p { font-size: 90%; max-width: 850px; }

/*learning subjects*/
section.learning-subjects { max-width: 920px; }
.learning-subjects .section-title { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.learning-subjects .section-title h2 { font-size: 235%; width: auto; white-space: nowrap; margin: 0 30px; }
.learning-subjects .section-title .yellowLine { width: 100%; height: 2px; background-color: #fbb040; display: inline-block; }

.icons-sction { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; max-width: 1170px; margin: auto; margin-bottom: 60px; }
.icon-holder { flex: 0 1 25%; }
.img-holder { padding-bottom: 10px; }
.img-desc { width: 100%; display: block; margin: auto; font-size: 80%; }

.learning-session { background: #fff7eb; padding: 15px; margin-bottom: 45px; }
.learning-session p { margin: 0; font-family: 'Assistant'; font-size: 115%; }

.decorative-image > img { width: 100%; }

/*lecturers section (chefs)*/
.slick-list.draggable { padding: 0 !important; }
.chefs-section .section-title { max-width: 1170px; margin: 0 auto 70px; background: #fff7eb; padding: 30px; }
.chefs-section .section-title h2 { padding-bottom: 15px; }

.chefs-cubes { direction: ltr; max-width: 1170px; margin: 0 auto 100px; }
.chefs-cubes a.category-box.large .img-holder { background: none; margin-bottom: 20px; padding: 0 10px; -webkit-transition: all 0.3s ease; }
.chefs-cubes a.category-box.large.slick-active:not(.slick-center) .img-holder { transform: scale(0.9); }
.chefs-cubes .category-box .img-holder img { position: absolute; -webkit-transform: translateX(-50%); top: unset; left: 50%; bottom: 0; }
.chefs-cubes .img-border-holder { background: #eeeeee; position: relative; min-height: 320px; }
.chefs-cubes .slick-center .img-border-holder { background: #fee7c5; }

.chefs-cubes button.slick-prev.slick-arrow, .chefs-cubes button.slick-next.slick-arrow { display: inline-block !important; border: none; background: transparent; }
.chefs-cubes button.slick-prev.slick-arrow { position: absolute; top: calc(50% - 50px); left: -30px; line-height: 0; transform: translateY(-50%); }
.chefs-cubes button.slick-next.slick-arrow { position: absolute; top: calc(50% - 50px); right: -30px; line-height: 0; transform: translateY(-50%); }

a.category-box h3, a.category-box.grad-box h3.text-holder { font-family: 'Font37HEB-Regular'; margin-top: 0; font-size: 170%; color: #000; line-height: 1; padding-bottom: 10px; }
a.category-box:hover h3, a.category-box:focus h3 { color: #5E4B42; }
a.category-box p { font-size: 80%; font-family: 'Assistant'; color: #000; margin: 0 auto; line-height: 1; }

/*graduate section*/
section.grads-section { max-width: 1170px; margin: auto; padding: 0; }
section.grads-section .grads-cubes { margin-bottom: 40px; }
.grads-cubes .category-box .img-holder img { position: relative; top: unset; left: unset; transform: none; padding: 0 10px; }
.grads-cubes a.category-box.large .img-holder { background: transparent; }

.desc-holder { background: #fbb040; width: 80%; margin: auto; transform: translateY(-45px); padding: 10px; min-height: 95px; }

/*complex gallery*/
section.complex-gallery { max-width: 1170px; margin: auto; }
.complex-gallery .section-title { margin-bottom: 40px; }
.complex-gallery .section-title p { font-size: 120%; }

.gallery-wrap { display: -ms-grid; display: grid; -ms-grid-columns: (1fr)[4]; grid-template-columns: repeat(4, 1fr); -ms-grid-rows: (277px)[3]; grid-template-rows: repeat(3, 277px); direction: ltr; grid-gap: 10px; }
.img-container:first-child { grid-column: 3/5; grid-row: 1/2; }
.img-container:nth-child(2) { grid-column: 1/3; grid-row: 2/4; }
.img-container:not(:nth-child(2)) > img { height: 277px; }
.img-container:not(:nth-child(2)) > img { height: 277px; width: 100%; object-fit: cover; }
.img-container:nth-child(2) > img { object-fit: cover; width: 100%; height: 100%; }

/*form-section*/
.contcatWrapper { direction: rtl; max-width: 1270px !important; }
.contcatWrapper > div.contactImg_container { padding: 0; }
.button-holder { float: right !important; width: 100%; }
.mrw-dynamic-form .form-group > .date { width: 100%; }
.submitWrapper { text-align: right; }

@media(min-width: 1170px) {
    #PageView::before { content: ''; position: absolute; top: -60px; left: 10%; width: 120px; height: 120px; background-image: url('../../../000Frames/site/images/stamp-worldchefs.png'); background-size: 100% 100%; background-repeat: no-repeat; z-index: 1; }
}

@media(max-width: 767px) {
    #PageView section { max-width: 100%; }
    nav#PageBreadCrumps2, #headline { display: none; }
    .topImage, .page-top .topImage { height: 400px; }
    .topImage .topImageText { top: calc(50% + 40px); }
    .topImageText.no-bg .topImagesTitle { font-size: 240%; line-height: 38px; }
    .topImageCaption h3 { line-height: 1; font-size: 120%; }
    #body, .learning-subjects .section-title, .icons-sction { padding: 0 15px; }
    .course-top-details .subheadline h3 { padding-bottom: 20px; }
    .learning-subjects .section-title { margin-bottom: 35px; }
    #body p { line-height: 1.4; }

    .icons-sction { -ms-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 20px; }
    .learning-session { max-width: 90%; margin: 0 auto 20px; }
    .icons-sction .icon-holder { flex: 0 1 50%; margin-bottom: 30px; }
    .icons-sction .img-holder img { height: 65px; }

    .chefs-cubes { margin-bottom: 0; }
    section .text-holder-reg p { font-size: 112%; line-height: 1.4; }
    a.category-box.large.chef-box, a.category-box.large.grad-box { width: 75vw; }
    .chefs-cubes a.category-box.large .img-holder { padding: 0; }
    .chefs-cubes .img-border-holder { min-height: 360px; }
    a.category-box.large.chef-box:not(.slick-center) { transform: scale(0.9); }
    a.category-box p { width: 100%; }

    section.grads-section { direction: ltr; margin-bottom: 50px; }
    section.grads-section .grads-cubes { margin-bottom: 40px; }
    .grads-cubes .category-box .img-holder img { padding: 0 5px; }

    section.complex-gallery { margin: 0 15px; }
    .complex-gallery .section-title, .grads-section .section-title { margin-bottom: 20px; }
    .gallery-wrap { -ms-grid-columns: (1fr)[2]; grid-template-columns: repeat(2, 1fr); -ms-grid-rows: auto; grid-template-rows: auto; grid-gap: 15px; }
    .img-container:nth-child(2) { grid-column: 1/3; grid-row: 1/3; }
    .img-container:first-child { grid-column: 1/3; grid-row: 4/5; }
    .img-container:not(:nth-child(2)) > img { height: auto; }

    #PageView #contact-section { max-width: 90% !important; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin: 60px auto; }

    .learning-subjects .section-title h2, .chefs-section .section-title h2, .grads-section .section-title h2, .complex-gallery .section-title h2, h2.contact-form-title { font-size: 225%; }
}
